QGIS Application - Bug report #15308
Switching to Singleband gray does not fill Min/Max
2016-07-19 12:08 PM - Johannes Kroeger

Status: Feedback
Priority: Normal
Assignee:

Category: Unknown

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 23240

Description

If you use a raster image and switch to "Singleband gray" in the Layer Styling panel it will not automatically load the Min/Max.

If you do the same in the Style properties dialog you automatically get "0" for both (which is an error).

The pseudocolor options automatically load values for me, please do the same for gray.

| would also suggest automatically applying "Stretch to MinMax" Contrast enhancement as user friendly default.

| am on 7343b36, Linux.

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi
- Easy fix? set to No

- Regression? set to No

#2 - 2017-09-22 09:55 AM - Jiirgen Fischer
- Category set to Unknown

#3 - 2019-03-09 04:27 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.
